Subject: Re: Bluetooth Products - Troubleshooting Templates
From: Shivangi Bhattacharya <[email-masked]>
To: "GRACE ODETTE. BOUSSI" <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, Sven Thiele <[email-masked]>, Sebastian <[email-masked]>, Adelina <[email-masked]>, Tiantian Xiang <[email-masked]>, Josie Lau <[email-masked]>, deeksha <[email-masked]>, saurabh <[email-masked]>, Pravesh Singh <[email-masked]>
Date: Wed, 29 Jun 2022 19:58:53 -0700 (MST)

Good morning, 

Sorry for the delay. I have edited the document for Headset is dead. Please let me know if any edits required 

From: "GRACE ODETTE. BOUSSI" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Sven Thiele" <[email-masked]>, "Sebastian" <[email-masked]>, "Adelina" <[email-masked]>, "Tiantian Xiang" <[email-masked]>, "Josie Lau" <[email-masked]>, "Shivangi Bhattacharya" <[email-masked]>, "deeksha" <[email-masked]>, "saurabh" <[email-masked]>, "Pravesh Singh" <[email-masked]> 
Sent: Monday, June 27, 2022 12:10:30 PM 
Subject: Re: Bluetooth Products - Troubleshooting Templates 

Good afternoon, 

sorry for the delay, I thought i sent it on Thursday but i didn't click on the send icon right, here is my work. 

From: "Pritish Nandi" <[email-masked]> 
To: "Sven Thiele" <[email-masked]>, "Sebastian" <[email-masked]>, "Adelina" <[email-masked]>, "grace boussi" <[email-masked]>, "Tiantian Xiang" <[email-masked]>, "Josie Lau" <[email-masked]>, "Shivangi Bhattacharya" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]>, "Pravesh Singh" <[email-masked]> 
Sent: Tuesday, 21 June, 2022 16:33:14 
Subject: Bluetooth Products - Troubleshooting Templates 

Hi Guys, 

Please help me creating troubleshooting template for Bluetooth headsets. I has assigned common issues to agents who would need to complete the task by Friday this week. 

This will help us immensely on to avoid some basic errors like - Irrelevent troubleshooting, basic probing missing, incorrect troubleshooting and also will speed up the resolution process faster. 

    1. Sven - Sound Cutting on A Side 
    2. Sebastian - Sound Cutting on B side 
    3. Adelina - Poor Volume A Side 
    4. Grace - Poor Volume B side 
    5. Tiantian - Static/Cracking noise on A side 
    6. Josie - Static/Cracking noise on B side 
    7. Shivangi - Headset is dead 

Please use this template as a reference for the work. 

https://docs.google.com/document/d/1EE0ZQhLibB-NNMwc1oIdMfhMV72zUZPMT7kZg7FGTeI/edit#heading=h.9aaz8rbugavx 

Let me know if you need any help. This is required by end of Friday this week. 

Regards, 
Pritish Nandi